/**åº•éƒ¨**/

.footer {
 --color: rgba(255, 255, 255, 0.6);
 --hover: var(--main-color);
	position: relative;
	background: #035b9f url(../images/fot-bg.jpg) no-repeat center / contain;
	font-size: 16px;
	line-height: 1.6em;
	color: var(--color);
	clear:both;
}
.footer a:hover {
	color: var(--main-color);
}
.footer .logo-share {
	border-bottom: 1px solid rgba(255, 255, 255, 0.06);
}
.footer .logo-share .logo img {
/* width: 192px; */

}
.footer .contact-block {
	padding-top: 0;
	padding-bottom: 0;
	max-width: 43%;
}
.footer .contact-block .code-div {
	text-align: center;
	font-size: 14px;
	line-height: 1.4em;
	color: #ffffff8f;
}
.footer .contact-block .code-div:nth-child(1) {
	margin-right: 0.4rem;
}
.footer .contact-block .code-div img {
	display: block;
	margin-bottom: 12px;
	border-radius: 10px;
}
.footer .contact-block .line {
	margin: 0 20px;
	width: 1px;
	background-color: #ffffff;
	opacity: 0.1;
}
.footer .contact-block .contact-text {
	
	color: #cccccc;
}
.footer .contact-block .contact-text a {
	color: #cccccc;
}
.footer .contact-block .contact-text .text {
	font-size: 17px;
	line-height: 1.4em;
	color: #ffffff;
}
.footer .contact-block .contact-text .phone {
	display: block;
	margin: 5px 0;
	white-space: nowrap;
	font-size: 40px;
	font-weight: bold;
	line-height: 1em;
	letter-spacing: 1px;
	color: var(--main-color);
}
.footer .contact-block .contact-text .address {
	margin-top: 5px;
}
.footer .bot {
	background-color: #083866;
	/* font-size: 0.6rem; */

	line-height: 0.9rem;
	color: #ffffff9e;
}
.footer .title-word a {
	color: #fff;
	font-size:26px;
}
.footer .a-box a {
	color: #ffffff8f;
}
 @media (min-width: 1201px) {
.footer .logo-share {
	padding-top: 60px;
	padding-bottom: 42px;
}
.footer .menu-contact {
	padding-top: 60px;
	padding-bottom: 110px;
}
.footer .menus {
	width: 55%;
	margin-top: -35px;
}
.footer .menus .menus-li {
	margin-top: 35px;
	margin-right:10%;
}
.footer .menus .menus-title {
	padding-bottom: 10px;
	font-size: 18px;
	line-height: 1.4em;
	color: #ffffff;
}
.footer .menus .menus-a-s .a-box {
	padding: 0.12em 0;
}
.footer .menus .menus-a-s a {
 --pad: 0.17em;
	display: inline-block;
	position: relative;
	vertical-align: top;
	transform: translateX(0);
	transition: transform 0.3s;
}
.footer .menus .menus-a-s a::before {
	content: '';
	display: block;
	margin-right: 0.2em;
	position: absolute;
	right: 100%;
	top: 0.7em;
	width: 0;
	height: 1px;
	background: var(--main-color);
	transition: width 0.3s;
}
.footer .menus .menus-a-s a::after {
	content: '';
	display: block;
	position: absolute;
	top: 0;
	right: 100%;
	height: 100%;
	width: 0;
}
.footer .menus .menus-a-s a:hover {
	transform: translateX(calc(var(--pad) + 0.2em));
}
.footer .menus .menus-a-s a:hover::before {
	width: var(--pad);
}
.footer .menus .menus-a-s a:hover::after {
	width: calc(var(--pad) + 0.2em);
}
.footer .bot {
	padding-top: 1.1em;
	padding-bottom: 1.1em;
}
.footer .bot a {
	color: #ffffff8f;
}
.footer .bot .right-cont .a {
	margin-left: 20px;
}
}
 @media (min-width: 1201px) and (max-width: 1600px) {
.footer .logo-share {
	padding-top: 45px;
	padding-bottom: 30px;
}
.footer .logo-share .logo img {
	display: block;
	width: 150px;
}
.footer .menu-contact {
	padding-top: 45px;
	padding-bottom: 70px;
}
.footer .contact-block .code-div img {
	width: 130px;
}
.footer .contact-block .line {
	margin: 0 40px;
}
.footer .contact-block .contact-text .text {
	font-size: 16px;
}
.footer .contact-block .contact-text .phone {
	font-size: 30px;
}
}
 @media (min-width: 1201px) and (max-width: 1400px) {
.footer .contact-block {
	gap: 30px;
}
.footer .contact-block .code-div img {
	width: 120px;
}
.footer .contact-block .line {
	margin: 0 30px;
}
}
 @media (max-width: 1200px) {
.footer {
	padding-top: 0.6rem;
	font-size: 0.6rem;
}
.footer .logo-share {
	padding-bottom: 0.4rem;
	flex-wrap: wrap;
	justify-content: center;
}
.footer .logo-share .logo {
	width: 100%;
	text-align: center;
	margin-bottom: 0.3rem;
}
.footer .logo-share .logo img {
	width: 6rem;
	margin: 0 auto;
}
.footer .logo-share .share-box {
	width: 100%;
	justify-content: center;
}
.footer .menus {
	display: none;
}
.footer .contact-block {
	max-width: 100%;
	width: 100%;
	padding: 0.4rem 0 0.3rem;
	flex-wrap: wrap;
	text-align: center;
	justify-content: center;
}
.footer .contact-block .code-div img {
	margin-bottom: 0.1rem;
	border-radius: 0.15rem;
	width: 4rem;
}
.footer .contact-block .line {
	margin: 0.1rem 0;
	width: 100%;
	height: 1px;
	opacity: 0;
}
.footer .contact-block .contact-text {
	width: 100%;
}
.footer .contact-block .contact-text .text {
	font-size: 0.6rem;
}
.footer .contact-block .contact-text .phone {
	margin: 0.1rem 0;
	font-size: 0.6rem;
}
.footer .contact-block .contact-text .address {
	margin-top: 0.1rem;
}
.footer .bot {
	padding-top: 0.25rem;
	padding-bottom: 0.2rem;
	flex-wrap: wrap;
	text-align: center;
}
.footer .bot .left-cont {
	width: 100%;
}
.footer .bot .right-cont {
	width: 100%;
	justify-content: center;
}
.footer .bot .right-cont .line {
	margin-top: 0.1rem;
}
}
